:root {
    --container-width: 1376px;
    --container-width-2: 1216px;
    --container-out: calc(calc(100vw - var(--container-width)) / 2);
    --default-color: #c19357;
    --white-color: #ffffff;
    --black-color: #000000;
    --gray-color: #aeaeae;
    --soft-blue: #E5E8EF;
    --soft-gray: #F2F4F7;
    --fancybox-bg: #fff;
	--f-button-bg:#fff;
}
.fancybox__container {
    --fancybox-color: #282828;
    --fancybox-hover-color: #282828;
    --fancybox-bg: rgb(255 255 255 / 100%);
	--f-button-bg:#fff;
}
.fancybox__toolbar {
		--f-button-bg:#fff;
}
* {
	 font-family: "Outfit", sans-serif;
	 font-style: normal;
	 font-weight: normal;
	 scroll-behavior: smooth;
	 outline: 0 !important;
	 outline: none;
	 text-decoration: none;
	 box-sizing: border-box;
}
::selection { background: none;  color: inherit;}

button{border:none;cursor: pointer;}
img.lazy-img {
    opacity: 0;
    transition: opacity 0.3s ease;
}
img:not(.lazy-img) {
    opacity: 1;
}
strong,b {
    font-weight: 700;
}
.gap-2 {
    gap: 1rem;
}
img {
    vertical-align: middle;
    max-width: 100%;
}
::after, ::before {
    box-sizing: border-box;
}
body {
   font-family: "Outfit", sans-serif;
    font-weight: 400;
    font-optical-sizing: auto;
    scroll-behavior: smooth;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    outline: 0 !important;
    outline: none;
    text-decoration: none;
    margin: 0;
	}
	@font-face {
  font-family: 'haki';
  src: url('./icon-font/font/haki.woff2?60258471') format('woff2'),
       url('./icon-font/font/haki.woff?60258471') format('woff');
  font-weight: normal;
  font-style: normal;
}
.demo-icon {
   font-family: 'haki';
   font-style: normal;
   font-weight: normal;
   speak: never;
   display: inline-block;
   text-decoration: inherit;
   width: 1em;
   text-align: center;
   font-variant: normal;
   text-transform: none;
   line-height: 1em;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}
a {
    text-decoration: none;
    padding-bottom: 0;
}
/* width */
::-webkit-scrollbar {
    width: 8px;
}
/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
/* Handle */
::-webkit-scrollbar-thumb {
    background: #bb3708;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background:  #bb3708;
}

.toast-message {
    font-size: 14px;
    color: #fff;
}

#toast-container>.toast {
    background: var(--default-color);
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    background-position: left center;
    background-position-x: 14px;
    padding: 25px 34px 25px 50px;
    width: initial;
}

.c-container {
    width: 100%;
    max-width: var(--container-width);
    margin: 0 auto;
}
.c-container-two {
    width: 100%;
    max-width: var(--container-width-2);
    margin: 0 auto;
}
.cl-container {
    margin: 0 auto;
    margin-left: var(--container-out);
}
.pore {
    position: relative;
}
.poab {
    position: absolute;
}
h1, h2, h3, h4, h5, h6 ,p {
    margin-top: 0;
    margin-bottom: .5rem;
    line-height: 1.2;
	}

img {
    max-width: 100%;
    height: auto;
}
li {
    list-style: none;
}
ul {
    margin: 0;
    padding-left: 0;
}
.text-center {
    text-align: center;
}
.elementor-icon{
    /* width: 100%; */
    display: block;
}
.elementor-icon-btn{display:flex;align-items:center;gap:10px;font-size: 16px;color: var(--white-color);font-weight: 500;text-transform: uppercase;background: #797979;width: max-content;border-radius: 40px;padding: 6px 15px 6px 20px;}
.elementor-button-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    display: flex;
    overflow:hidden;
    background: var(--white-color);
}
.elementor-icon:hover .elementor-button-icon {
   
    background:var(--white-color);
}
 .btn-icon-wrap {
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 18px;
    display: flex;
    position: relative;
    overflow: hidden;
}
.btn-icon-wrap i {font-size:28px;color: #797979;font-weight:300;}
.elementor-icon:hover  .btn-icon-wrap i {color: #797979;}
 .btn-icon {
 transition: transform 0.35s linear;
 transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotate(-45deg);
 transform-style: preserve-3d;
 position: absolute;
}
.elementor-icon:hover .btn-icon {
  transform: translate3d(17px, -17px, 0px) scale3d(0.2, 0.2, 1) rotate(-45deg);
}
.btn-icon-hover {
	transition: transform 0.35s linear;
  position: absolute;
  transform: translate3d(-17px, 17px, 0px) scale3d(0.2, 0.2, 1) rotate(-45deg);
}
.elementor-icon:hover .btn-icon-hover {
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotate(-45deg);
}
.default-page .bg-img {height: 100%;object-fit:cover;width:100%;position: absolute;top: 0;left: 0;min-height: 100vh;}
.genel-form-blok {margin-top: 100px;}
.genel-form-bg{border-radius:30px;height: 100%;width: 100%;object-fit: cover;position: absolute;top: 0;left: 0;}
.genel-form {position: relative;top:0px;left:0px;width:100%;z-index:5;/* padding: 77px 0; */}
.genel-form-content{border-radius:30px;margin: 0 auto;display: flex;align-items: center;justify-content: center;flex-direction: column;padding: 60px 0;}
.form{display:flex;align-items:start;gap:30px;flex-wrap:wrap;max-width: 960px;margin-top: 35px;justify-content: space-between;}
.form .input, .form .textarea, .form .select,.form .file {
    width: calc(100% / 2 - 15px);
    position: relative;
}
.form input, .form textarea, .form select{
	width:100%;
	outline: none;
	padding: 0 20px;
	color: #000;
	border-radius: 60px;
	font-size: 16px;
	font-weight: 500;
	background: #f2f2f2;
	border: none;
	height: 60px;
	resize: vertical;
}
.form textarea{padding-top:18px}
.form .checkbox{width: calc(100% / 3);}
.form .textarea{width: calc(100% - calc(100% / 3 - -10px));}
.form .policy {
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: flex-start;
    padding-left: 0;
    min-height: 27px;
    margin-bottom: 15px;
}
.form .policy input {
    width: 0px;
    height: 0px;
}
.form .policy label {
    padding-left: 36px;
    opacity: .8;
    height: 100%;
    z-index: 9;
    color: rgb(255 255 255 / 50%);
    font-size: 14px;
}
.form .policy:after {
    content: "\e81e";
    font-family: haki;
    position: absolute;
    left: 0px;
    top: 0;
    width: 36px;
    height: 36px;
    color: #707070;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
    opacity: 0;
    font-size: 20px;
}
.policy:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 5px;
    background: #fff;
}
.policy:has(input:valid):after {
    opacity: 1;
}
.genel-form span {font-size:24px;font-weight:600;color:var(--white-color);margin-top: 0;}
.form .file span{font-size:14px;text-align:center;display:block;margin-top:5px;}
.genel-form h3 {font-size:60px;font-weight:600;color:var(--white-color);}
.g-recaptcha {
    transform: scale(.84);
    transform-origin: left top;
    width: calc(100% / 3 - 80px);
}
.form-submit-btn{width: calc(100% / 3 - 30px);display: flex;justify-content: end;}

footer {
    margin-top: 100px;
    padding-bottom: 0;
    position: relative;
}

footer p {
    font-size: 23px;
    color: #000;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 45px;
}

footer ul.footer-kvkk {
    margin-top: 0;
}

footer .bottom {
    margin-top: 0;
    border-top: 2px solid #4b5324;
    border-bottom: 2px solid #4b5324;
    padding: 45px 0;
}

footer .bottom img {
    width: 75px;
    padding: 0;
    margin-left: 10px;
}

footer .bottom a {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    flex: 1;
    display: block;
}

footer .bottom .footer-policy {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .bottom .footer-policy a {
    flex: initial;
    cursor: pointer;
}

footer .bottom ul li {
    margin-top: 0;
}

footer .bottom ul li a {
    font-size: 14px;
    color: #8D8D8D;
    font-weight: 500;
}

footer .bottom .coconad {
    display: flex;
    justify-content: end;
    align-items: center;
}

.meram-belediyesi {
    margin: 40px 0;
}

.meram-belediyesi p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin: 0;
    font-size: 16px;
}

.meram-belediyesi img {
    height: 40px;
}

.footer-contact {
    border-top: 2px solid #4b5324;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.footer-contact .content {
    flex: 1;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 7px;
    height: 100%;
    padding: 42px 0 57px;
    border-right: 2px solid #4b5324;
}
.footer-contact .content .icon-1 {
   color:#4b5324;
	font-size:36px;
}

.footer-contact .content:last-child {
    border-right: none;
}

.footer-contact .content span {
    color: #000;
    font-size: 18px;
    display: inline-block;
    margin-top: 7px;
    font-weight: 500;
}

.footer-contact .content a {
    color: #000;
    font-size: 28px;
}
.upload-area {
  border: 2px dashed #999;
  border-radius: 12px;
  padding: 40px 20px;
  transition: 0.3s;
  cursor: pointer;
  background: #fafafa;
}

.upload-area.dragover {
  background-color: #e3f2fd;
  border-color: #2196f3;
}

.upload-area .icon {
  font-size: 40px;
  margin-bottom: 10px;
}

.upload-area span {
  color: #2196f3;
  font-weight: 600;
  cursor: pointer;
}

.file-name {
  margin-top: 10px;
  font-size: 14px;
  color: #333;
  word-wrap: break-word;
}
.file-input-1 {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 60px;
    margin: 0;
    overflow: hidden;
    opacity: 0;
}
.file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    padding: 0 15px;
    overflow: hidden;
    font-weight: 500;
    line-height: 1.5;
    color: #636262;
    background-color: #f2f2f2;
    border-radius: 60px;
    height: 60px;
    display: flex;
    align-items: center;
}
.file-label::after {
	content:"Dosya Seç";
	position: absolute;
	top: 15%;
	right: 15px;
	bottom: 0;
	z-index: 3;
	display: flex;
	height: 70%;
	padding: 0px 23px;
	line-height: 1.5;
	color: #fff;
	background-color: #797979;
	border-left: inherit;
	border-radius: 60px;
	align-items: center;
	cursor: pointer;
}
.countdown-bg{background:#b5b5b5;margin-top: 100px;}
.countdown {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
  gap: 1px;
  text-align: center;
}

.time-box {
  flex: 1;
  color: #fff;
  padding: 40px 0;
}

.time-box span {
  display: block;
  font-size: 80px;
  font-weight: 500;
}

.time-box small {
  display: block;
  font-size: 25px;
  letter-spacing: 1px;
}
.message{margin-top:100px;}
.message h1{color:#4b5324;font-size:60px;font-weight:600;margin-bottom:50px;}
.message p{color:#000;font-size:30px;max-width: 82rem;margin: 0 auto 40px;}
.default-page{position:relative;min-height:100vh;}
.default-page .content{position: relative;top:0;left:0;width:100%;text-align: center;padding: 20px 0;}
.default-page .glass{width: 872px;}
.default-page h1{color:#a3aa3c;font-size:73px;font-weight:700;}
.default-page p{font-size:28px;color:#e9e8d0;}
.default-page strong{font-weight:600;display: block;}
.prizes {
    display: flex;
    justify-content: space-around;
    gap: 30px;
    margin-bottom: 25px;
    align-items: end;
    margin-top: -10px;
}
.prizes .item{}
.prizes .item .derece{font-size:28px;font-weight:500;color:#a3aa3c;}
.prizes .item .prize{font-size:28px;font-weight:700;color:#a3aa3c;}
.prizes .item:nth-child(2) .derece{font-size:40px;color:#fff;}
.prizes .item:nth-child(2) .prize{font-size:40px;color:#fff;}
.button-flex {display:flex;align-items:center;gap:90px;justify-content:center;}
.button-flex  .elementor-icon-btn {
   font-weight:700;
  color:#4b5324;
    background: #fff;
}
.button-flex .elementor-icon:hover .elementor-button-icon,.button-flex .elementor-icon .elementor-button-icon {
    background:#4b5324;
}
.button-flex  .elementor-icon .btn-icon-wrap i {
    color: #fff;
}
.cookie-policy-1 {
    background: rgb(52 60 13 / 80%);
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9;
    transform: translateX(100vw);
    transition: all .3s;
}
.cookie-policy-1 .icon-close {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    background: rgb(52 60 13 / 100%);
    height: 56px;
    width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
    border-radius: 0px 10px;
}
.cookie-policy-1 .content{background:#fff;
						 padding:60px;border-radius:10px;max-height:80vh;overflow:auto;font-size:18px;line-height:36px;}
.cookie-policy-1 .content p{font-size:18px;line-height:36px;}
.cookie-policy-2 {
    background: rgb(52 60 13 / 80%);
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9;
    transform: translateX(100vw);
    transition: all .3s;
}
.cookie-policy-2 .icon-close {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    background: rgb(52 60 13 / 100%);
    height: 56px;
    width: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
    border-radius: 0px 10px;
}
.cookie-policy-2 .content{background:#fff;
						 padding:60px;border-radius:10px;max-height:80vh;overflow:auto;font-size:18px;line-height:36px;}
.cookie-policy-2 .content p{font-size:18px;line-height:36px;}
.d-flex{display: flex;}
.justify-content-between {
    justify-content: space-between !important;
}
.align-items-center {
    align-items: center !important;
}
@media(max-width:1400px){
    :root {
    --container-width: calc(100% - 30px);
  
}
}
@media(max-width:1260px){
    :root {
    --container-width-2: calc(100% - 30px);
  
}
}
@media(max-width:992px){
.form {
   
    max-width: calc(100% - 60px);
}
}
@media(max-width:780px){
.form .checkbox {
    width: 100%;
}
.footer-contact .content a {
    font-size: 21px;
}
footer .bottom .d-flex {
   flex-direction: column; gap: 30px;
}
footer .bottom .footer-policy {
 gap:30px;
}
.default-page h1 {
    font-size: 59px;
}
.button-flex {

    margin-top: 40px;
}
.default-page {
    position: relative;
    min-height: 100vh;
}
}
@media(max-width:730px){
    .footer-contact {
   flex-direction: column;
}
.footer-contact .content {
    border: none;
    border-bottom: 2px solid #4b5324;
}
.footer-contact .content:last-child {
    border-bottom: none;
}
.form .input, .form .textarea, .form .select, .form .file {
    width: 100%;
    position: relative;
}
.prizes .item .derece,.prizes .item .prize{font-size: 20px;}

.prizes .item:nth-child(2) .derece,.prizes .item:nth-child(2) .prize{font-size:28px;}
.message h1 {
    color: #4b5324;
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 50px;
}
.message p {
    color: #000;
    font-size: 25px;
    max-width: 82rem;
    margin: 0px auto 23px;
}
}
@media(max-width:500px){
    .default-page h1 {
        font-size: 44px;
    }
    .default-page p {
    font-size: 22px;
    color: #e9e8d0;
}
.default-page .content .logo img{width: 153px;
    margin-bottom: 10px;}
    .button-flex {
   
    gap: 15px;
    flex-direction: column;
}
.prizes {
    justify-content: center;
    gap: 15px;
    margin-bottom: 25px;
    align-items: center;
    margin-top: 0px;
    flex-direction: column;
}
    .message h1 {
        font-size: 36px;
        margin-bottom: 36px;
    }
    .message {
    margin-top: 60px;
}
    .message p {
        font-size: 19px;
    }
    .countdown {
   
    flex-wrap: wrap;
}
.time-box {
    padding: 10px 0;
}
.time-box span {
   font-size: 46px;
}
.time-box small {
    font-size: 15px;
    letter-spacing: 0px;
}
.form {
        max-width: calc(100% - 15px);gap: 15px;
    }
    .genel-form span {
    font-size: 19px;
   
}
.genel-form h3 {
    font-size: 36px;
    margin-top: 10px;
}
.countdown-bg,.genel-form-blok,footer {
    margin-top: 70px;
}
.g-recaptcha {
    transform: initial;
    width: 100%;
}
.form-submit-btn {
    justify-content: start;
    width: 100%;
}
.form-submit-btn .elementor-icon-btn {
   
    gap: 21px;
    padding: 6px 14px 6px 28px;
}
}
.swal2-animate {
  animation: fadeInUp 0.4s ease-out;
}

@keyframes fadeInUp {
  from { opacity: 0; transform: translateY(20px); }
  to { opacity: 1; transform: translateY(0); }
}
.swal-title {
  font-size: 22px !important; 
  font-weight: 500;
  color:#4b5324;
}
/*vote*/
.default-banner {margin: 70px 80px 0;position:relative;padding: 38px 60px 56px 98px;border-radius: 60px;overflow: hidden;}
.default-banner .bg-img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.default-banner .content{position:relative;z-index:2;}
.detail-container{display:flex;align-items: stretch;justify-content: space-between;}
.detail-container .glass{width:40%;object-fit: contain;min-width: 400px;}
.detail-container a{color:#ee3f00;font-weight:400;font-size:25px;display: flex;align-items: center;gap: 7px;margin-bottom: 46px;width: max-content;}
.detail-container a i{color:#ee3f00;font-weight:400;font-size:36px;}
.detail-container h1{color:#a3aa3c;font-weight:700;font-size:73px;margin-top: 40px;margin-bottom: 25px;}
.detail-container p{color:#fff;font-weight:400;font-size:28px;}
.detail-container p strong{display:block;}
.vote-page {margin-top:100px}
.vote-page-detail{
    margin: 30px 80px 0;
}
.vote-flex{display:flex;align-items:stretch;flex-wrap:wrap;gap:30px;justify-content: center;}
.vote-page .vote-content{max-width: 415.5px;border:2px solid #ee3f00;border-radius:20px;padding:35px 10px 20px;width: calc(100% / 4 - 22.5px );min-width: 410px;}
.vote-slider .vote-content{width:527px;max-width:initial;margin: 0 25px;}
.vote-page .vote-content img{height:215px;object-fit: contain;width: 100%;object-position: center;}
.vote-slider .vote-content img{height:286px;}
.vote-page .vote-content .bottom{display:flex;align-items:center;justify-content:space-between;border-top:2px solid #d3d3d3;padding-top:20px;margin-top:20px;}
.vote-page .vote-content .bottom .name{font-size:12px;color:#000;}
.vote-slider .vote-content .bottom .name{font-size:15px;}
.vote-page .vote-content .bottom .vote{display:flex;align-items: stretch;font-size: 12px;color: #000;line-height: 12px;gap: 4px;}
.vote-slider .vote-content .bottom .vote{font-size: 16px;line-height: 16px;}
.vote-page .vote-content .bottom .vote span{font-size:28px;font-weight:300;border-left: 1px solid;display: flex;align-items: center;padding-left: 4px;}
.vote-slider .vote-content .bottom .vote span{font-size:38px;}
.vote-page .vote-content .bottom button{
    font-size: 16px;
    color: var(--white-color);
    font-weight: 600;
    text-transform: uppercase;
    background: #ee3f00;
    width: max-content;
    border-radius: 40px;
    padding: 8px 18px 8px 18px;}
.vote-page .vote-content .bottom button{   font-size: 22px;}
.vote-page h4 {color: #4b5324;
    font-size: 60px;
    font-weight: 600;
    margin-bottom: 60px;text-align:center;}
	.vote-detail-link {display:flex;align-items:center;justify-content:center;margin-top: 80px;}
.vote-detail-link .elementor-icon-btn {
    background: #4b5324;
}
.vote-detail-link .btn-icon-wrap i {
    
    color: #4b5324;
}
.vote-detail-link .elementor-icon:hover .btn-icon-wrap i {
    color: #4b5324;
}
#voteModal {
    position: fixed;
    inset: 0;
    display: none; 
    background: rgba(0, 0, 0, 0.6);
    z-index: 99999;
}

/* Modal kutusu */
#voteModal .modal-inner {
    width: 90%;
    max-width: 380px;
    margin: 10vh auto;
    background: #ffffff;
    padding: 20px 18px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
    position: relative;
    animation: modalFadeIn 0.25s ease-out;
}

@keyframes modalFadeIn {
    from { opacity: 0; transform: translateY(30px); }
    to   { opacity: 1; transform: translateY(0); }
}

#voteModal h3 {
    margin: 0 0 21px;
    padding: 0;
    font-size: 30px;
    font-weight: 700;
    color: #4b5324;
    text-align: center;
}

/* Input alanları */
#voteModal .input {
    width: 100%;
    padding: 15px 15px;
    border: 1px solid #cccccc;
    border-radius: 30px;
    margin-bottom: 15px;
    font-size: 17px;
    box-sizing: border-box;
}

#voteModal .policy:after {
    content: "\e81e";
    font-family: haki;
    position: absolute;
    left: 0px;
    top: 0;
    width: 36px;
    height: 36px;
    color: #4b5324;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
    opacity: 0;
    font-size: 20px;
}
#voteModal .policy:has(input:valid):after {
    opacity: 1;
}
#voteModal .policy {display:flex;margin-bottom:10px}
#voteModal .policy:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 35px;
    height: 35px;
    border: 2px solid #4b5324;
    border-radius: 5px;
    background: #fff;
}
#voteModal .policy input {
 
    width: 0px;
    height: 0px;
}
#voteModal .policy input {
 
    width: 0px;
    height: 0px;
}
#voteModal .checkbox {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    padding-left: 36px;
    opacity: .8;
    height: 100%;
    z-index: 9;
    color: rgb(75 83 36);
    font-size: 14px;
}

#voteModal .checkbox input {
    margin-right: 8px;
}

#voteModal .btn {
    width: 100%;
    padding: 16px;
    border: none;
    border-radius: 60px;
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 12px;
    font-weight: 600;
    transition: 0.2s all;
}

#sendOtpBtn {
    background: #4b5324;
    color: #fff;
}

#sendOtpBtn:hover {
    background: #4b5324;
}

#verifyOtpBtn {
    background: #4b5324;
    color: #fff;
}

#verifyOtpBtn:hover {
    background: #4b5324;
}

#voteMsg {
    font-size: 14px;
    color: #cf252b;
    font-weight: 600;
    text-align: center;
    min-height: 20px;
}

#modalClose {
    text-align: center;
    padding: 14px;
    cursor: pointer;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    background: #ee3f00;
    border-radius: 60px;
}

#modalClose:hover {
    color: #000;
    background: #ee3f00;
    color: #fff;
}

@media (max-width: 480px) {
    #voteModal .modal-inner {
        margin: 20vh auto;
        padding: 18px;
    }
}
@media(max-width:1650px){
    .detail-container h1 {
    font-size: 48px;
}
}
@media(max-width:1350px){
.default-banner {
    margin: 70px 15px 0;
    padding: 38px 30px 56px 30px;
}
}
@media(max-width:1250px){
 .detail-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 30px;
}
.default-banner {
    margin: 40px 15px 0;
    padding: 30px 20px 36px 20px;
}
.detail-container a {
 width: inherit;
    justify-content: center;
}
}
@media(max-width:500px){
.vote-page .vote-content {
   max-width: 90vw;
    width: 100%;
    min-width: 92vw;
}}
